body{

color:white;
background-image: url(1146369.jpg);
background-repeat: no-repeat;
background-size: 100%;
font-size: x-large;
  padding: 25px;
}
.title {
	color: #5C6AC4;
}
.input{
display: block;
height: 30px;
width: 200px;
}
form{
  width: fit-content;
  height: fit-content;
}
form:hover{
 
  
  box-shadow: 6px 6px 3px 1px black;
}
.table{
  
  text-align: center;
}
.bTable{
  height: 50px;
  width: 100px;
}

